/**
* Messengers that are seen after certain events are triggered.
* One page is likely to show one kind of message only.
*/

#messages
{
	/** for all kinds of relayed messages */
	padding:10px;
	margin:5px 0px 5px 0px;
	list-style:none;
}

#messages li { padding-left:40px; background-image:url(../images/message-sprite.gif); background-repeat:no-repeat; height:25px; padding-top:10px; margin-bottom:5px; }

#messages .error
{
	/** user errors or when some actions failed */
    background:url("../images/icons/error.png") no-repeat scroll 10px center #FFBABA;/* none repeat scroll 0 0 #FFBABA;*/
    border: 1px solid #D6010E;
    color: #D6010E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    /*padding: 10px;*/
}

#messages li.success
{
	/** user action was processed successfully and without comments */
    background: url("../images/icons/success.png") no-repeat scroll 10px center #EAF7D9;/*none repeat scroll 0 0 #DFF2BF;*/
    border: 1px solid #4F8A10;
    color: #4F8A10;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 7px 7px 0 30px;
    width: 90%;
    /*padding: 10px;*/    
}

#messages li.warning
{
	/** user has entered into a zone that requrires extra attentions to operate */
	background-color:#fff6bf;
	border:1px solid #e0d698;
	background-position:10px -74px;
}

#messages li.caution
{
	/** the change might impact the system, similar to warning */
	background-color:#FFFFCC;
	border:1px solid #FFCC33;
	background-position:10px 5px;
}

#messages li.notice
{
	/** non contextual notifications only */
	background-color:#e3f7fb;
	border:1px solid #a3d9e3;
	background-position:10px -153px;
}

#messages li.info
{
	/** Some information, similar to notice */
	background-color:#66CCFF;
	border:1px solid #0099FF;
	background-position:0 5px;
}

.errors li{
    color: #990000;
    font-weight: bold;
    background: none repeat scroll 0 0 transparent;
    font-size: 95%;
    line-height: 30px;
    list-style-type: none;
}
.login-form{ width:525px; margin:0 auto;}